PDA

View Full Version : Bosendorfer 290 compatibility?


B.K.
04-06-2005, 04:09 PM
I just asked this question on the other forum, now I see there is this forum, too.

Basically, before I get B290, I want to know -- any compatibility issues with the E-mu 1820m? How about any other PC compatibility issues I should be aware of (particular chipsets, software, etc.)?

I plan to use it with MIDI files run through Cubase VST 5.1, which I realize is old, but it's all I have now. Win XP Pro. Any problems there?

Any help would be appreciated. I'm not new to music, but I am new to making music on the computer, and I don't want to purchase a $200 doorstop. :D

Michiel Post
04-11-2005, 01:39 AM
No known issues with the Bosendorfer 290 and your hardware.
I never tested this Cubase version (VST 5.1) only more recent versions, but we have customers who use it without problems.

B.K.
04-11-2005, 11:27 AM
No known issues with the Bosendorfer 290 and your hardware.
I never tested this Cubase version (VST 5.1) only more recent versions, but we have customers who use it without problems.
Excellent -- thanks, Michiel. I've made up my mind to get it. It sounds terrific. :)